@import url("fonts.css");

body {
    font-family: Arial;
    font-size: 12px;
    color: #000;
    margin: 0;
    padding: 0;
}

a, a:visited {
    color: #000;
    text-decoration: none;
    border: 0;
}

img {
    border: 0;
}

h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
}

input:focus, textarea:focus {
    outline: none;
}

::-webkit-input-placeholder {
    color: #010101;
}

:-moz-placeholder {
    color: #010101;
}

:-ms-input-placeholder {
    color: #010101;
}

button, input[type="submit"] {
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

.container {
    width: 960px;
    margin: 0 auto 0 auto;
}

.logo {
    float: left;
    width: 150px;
    height: 40px;
}

#social-tabs {
    position: fixed;
    top: 50%;
    right: 0;
    margin-top: -178px;
    z-index: 100;
}

#social-tabs ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#social-tabs span {
    display: none;
}

#social-tabs li a {
    background-repeat: no-repeat;
    display: block;
    width: 32px;
    height: 29px;
    margin-bottom: 3px;
}

.social-twitter {
    background-image: url(/img/social-twitter.png);
}

.social-facebook {
    background-image: url(/img/social-facebook.png);
}

.social-youtube {
    background-image: url(/img/social-youtube.png);
}

.social-soundcloud {
    background-image: url(/img/social-soundcloud.png);
}

.social-google-plus {
    background-image: url(/img/social-google-plus.png);
}

.social-pinterest {
    background-image: url(/img/social-pinterest.png);
}

#social-tabs li a.social-newsletter {
    height: 161px;
    background-image: url(/img/social-newsletter.png);
}

.social-twitter:hover {
    background-image: url(/img/social-twitter-hover.png);
}

.social-facebook:hover {
    background-image: url(/img/social-facebook-hover.png);
}

.social-youtube:hover {
    background-image: url(/img/social-youtube-hover.png);
}

.social-soundcloud:hover {
    background-image: url(/img/social-soundcloud-hover.png);
}

.social-google-plus:hover {
    background-image: url(/img/social-google-plus-hover.png);
}

.social-pinterest:hover {
    background-image: url(/img/social-pinterest-hover.png);
}

#social-tabs li a.social-newsletter:hover {
    background-image: url(/img/social-newsletter-hover.png);
}

.newsletter-tab {
    position: relative;
}

#newsletter-form {
    display: none;
    position: absolute;
    height: 121px;
    top: 0;
    right: 0;
    border: 1px solid #000;
    background-color: #F4F4F4;
    padding: 15px 20px 25px 20px;
}

#newsletter-form h2 {
    font-family: Anton;
    font-size: 24px;
    font-style: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    line-height: 1em;
    width: 250px;
    text-align: center;
}

#newsletter-form label {
    display: block;
    font-size: 12px;
    margin: 10px 0;
}

#newsletter_success p {
    text-align: center;
    font-style: normal;
    margin: 10px;
}

#newsletter_success {
    padding-top: 20px;
    display: none;
}

#newsletter_success p a {
    float: none !important;
    display: inline-block !important;
}

#newsletter-form input[type=text] {
    border: 1px solid #A2A2A2;
    padding: 10px;
    margin: 0 0 10px 0;
    width: 230px;
    text-transform: none;
    font-size: 12px;
    line-height: 12px;
    height: 16px;
}

#newsletter-form input.button, #newsletter-form a.button, #addvenue-form a.button, #addvenue-form input.button {
    margin: 0;
    width: 78px;
    height: 29px;
    background-color: #E6E6E6;
    border: 0;
    text-transform: uppercase;
    float: right;
    font-family: Arial;
    font-size: 12px;
}

#newsletter-form a.button, #addvenue-form a.button {
    text-align: center;
    vertical-align: middle;
    height: 21px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-left: 5px;
}

#addvenue-form input.button {
    margin-right: 7px;;
}

#addvenue-form a.button {
    padding-top: 6px;
    float: left;
    display: block;
    height: 19px;
    margin-top: 2px;
    margin-right: 9px;
}

#newsletter-form a.button:hover {
    text-decoration: none;
}

.menu, .listings, .social-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.inline-menu li {
    padding: 0;
    display: inline;
}

body.homepage .top-header {
    position: fixed;
    top: 0;
    background-color: white;
    z-index: 100;
    margin: 0 0 0 0;
    width: 960px;
}

.top-header {
    padding: 30px 0 0 0;
}

body.homepage .body-content {
    margin-top: 130px;
    padding-bottom: 90px;
    background-color: white;
}

body.homepage .footer-menu {
    background-color: white;
    z-index: 100;
    width: 960px;
    margin: 0;
    top: 840px;
    position: fixed;
    height: 100%;
}

.top-menu {
    float: right;
}

.top-menu li {
    text-transform: uppercase;
    border-right: 1px solid #000;
    padding-right: 10px;
    margin-right: 5px;
}

.top-menu li:last-child {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
}

.main-menu {
    clear: both;
    border-bottom: 1px solid #999;
    height: 27px;
    margin-bottom: 12px;
    padding-top: 15px;
}

.sub-menu {
    clear: both;
    height: 30px;
}

.main-menu li, .sub-menu li {
    margin-right: 25px;
    border: 1px solid white;
    border-width: 0;
    padding-bottom: 3px;
}

.main-menu li {
    text-transform: uppercase;
}

.main-menu li:last-child, .sub-menu li:last-child {
    padding-right: 0;
    margin-right: 0;
}

.main-menu li.selected, .sub-menu li.selected {
    border-bottom-width: 8px;
    font-weight: bold;
}

/* MUSIC */
.music .menu li.selected, .music h1 {
    border-color: #FFFB03;
}

/* ART */
.art .menu li.selected, .art h1 {
    border-color: #C4D82D;
}

/* CLUBS */
.clubs .menu li.selected, .clubs h1 {
    border-color: #DD3340;
}

/* FILM */
.film .menu li.selected, .film h1 {
    border-color: #B1C1C9;
}

/* STAGE */
.stage .menu li.selected, .stage h1 {
    border-color: #6BCEE9;
}

/* BOOKS */
.books .menu li.selected, .books h1 {
    border-color: #F9C8D5;
}

/* QUEER */
.queer .menu li.selected, .queer h1 {
    border-color: #EA208E;
}

/* FOOD & DRINK */
.food_and_drink .menu li.selected, .food_and_drink h1 {
    border-color: #6A4541;
}

/* STYLE N STUFF */
.style_and_stuff .menu li.selected, .style_and_stuff h1 {
    border-color: #EE7D31;
}

/* KIDS */
.kids .menu li.selected, .kids h1 {
    border-color: #1BA5A0;
}

/* DAYS OUT */
.days_out .menu li.selected, .days_out h1 {
    border-color: #AAC178;
}

/* OUR CRACK */
.our_crack .menu li.selected, .our_crack h1 {
    border-color: #8D4C67;
}

/* CONTACT */
.article .menu li.selected, .article h1 {
    border-color: #F0F0F0;
}

.main-menu li a img {
    vertical-align: bottom;
}

.main-menu li.search {
    margin-right: 0;
}

#search-box, #location-box {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    background-color: #F4F4F4;
    border: 1px solid #7D7D7D;
    padding: 10px 10px 10px 10px;
    z-index: 100;
}

#location-box {
    display: none;
    width: 275px;
    height: 70px;
    left: 7px;
    top: 29px;
}

#search-box h2 {
    margin: 0;
    padding: 0 0 8px 0;
    font-size: 36px;
    font-family: Anton;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1em;
}

#search-box .row {
    clear: both;
    margin: 0;
    padding: 10px;

}

#search-box input, .contact-form input, .contact-form label, .contact-form textarea {
    padding: 1px;
    font-size: 12px;
}

#search-box .col {
    float: left;

    margin: 0;
    padding: 0;
}

#search-box .label-holder {
    margin: 6px 7px 6px 0;
    height: 22px;
    position: relative;

}

#search-box .label-holder .line {
    position: absolute;
    height: 1px;
    width: 100%;
    background-color: #A2A2A2;
    top: 10px;
}

#search-box label {
    position: absolute;
    display: block;
    font-size: 17px;
    margin: 0;
    padding: 0 10px 0 0;
    background-color: #F4F4F4;
    z-index: 4;
}

#search-box div.keyword-container, #search-box div.postcode-container, #location-box div.postcode-container, #search-box .customSelect {
    background-color: #FFF;
    margin: 0 5px 0 0;
}

#search-box div.keyword-container {
    width: 280px;
    background-position: 273px center;
}

#search-box div.keyword-container input {
    width: 268px;
    padding: 0;

}

#search-box div.postcode-container input {
    width: 178px;
    padding: 0;
}

#search-box input[type="text"], #location-box input[type="text"] {
    border: 0;
}

#search-box .date-container {
    margin: 0 7px 0 0;
    background-color: #FFF;
}

#search-box div.search {
    padding-top: 33px;
    float: right;
    margin-right: 0;
}

#search-box .filter-keyword {
    width: 100%;
}

#search-box .button {
    float: right;
    border: 0;
    width: 98px;
    height: 29px;
    margin: 0 6px 0 0;
    padding: 6px 3px 6px 3px;
    display: block;

    background-image: url(/img/search.png);
    background-repeat: no-repeat;
    background-position: 76px center;
}

#search-box .button, #location-box input.button {
    background-color: #E6E6E6;
    border: 0;
}

#search-box input, #search-box span, #location-box input, #location-box span {
    text-transform: uppercase;
}

.filter-form {
    clear: both;
    height: 80px;
}

.filter-form input, .search-box input {
    border: 0;
    font-size: 11px;
    color: #000 !important;
    padding: 0 6px;

    border-radius: 0;
    -webkit-box-shadow: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #000 !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #000 !important;
}

.filter-form .filter {
    float: left;
    width: 245px;
}

.index h1, .article h1, .event h1, .venue h1, .our_crack h1 {
    clear: both;
    font-size: 42px;
    font-family: Anton;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1.2em;
    margin: -7px 0 15px 0;
    padding: 0 0 10px 0;
    border-bottom-width: 8px;
    border-bottom-style: solid;
    vertical-align: top;
}

.index h2, .article h2 {
    font-size: 16px;
    font-weight: bold;
    margin: 15px 0;
}

.event .heading, .venue .heading {
    clear: both;
}

.event .heading img, .venue .heading img {
    float: left;
    margin-right: 9px;
}

.event .heading h2, .venue .heading h2 {
    display: block;
    width: 450px;
    font-size: 30px;
    font-family: Anton;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1em;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
}

.content .heading p {
    line-height: 1.2em;
    margin: 0;
}

.event h3, .venue h3 {
    padding-top: 20px;
    clear: both;
    font-size: 21px;
}

.venue h3 {
    font-family: Anton;
    text-transform: uppercase;
    font-weight: normal;
    line-height: 1em;
    font-size: 32px;
    padding: 0;
    margin: 20px 0;
}

.map-container {
    margin: 0;
    padding: 20px 0;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    height: 210px;
}

.heading h2.no-location {
    border-bottom: 0;
}

.event h3 span, .venue h3 span {
    font-size: 12px;
    float: right;
    margin-top: 8px;
}

.comment {
    border-top: 1px solid #999;
    padding-top: 20px;
    margin-top: 20px;
}

.comment:last-child {
    border-bottom: 1px solid #999;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.comment .username {
    font-size: 16px;
    margin-bottom: 2px;
}

.comment .date {
    font-size: 14px;
    color: #757575;
    margin-bottom: 10px;
}

.add-comment textarea {
    width: 443px;
    border: 1px solid #A2A2A2;
    padding: 5px;
    margin-bottom: 5px;
}

.add-comment input {
    float: right;
    border: none;
    background-color: #F1F1F1;
    padding: 10px;
}

h1.strapline {
    color: #282828;
    font-size: 13px;
    margin: 12px 0;
    padding: 0;
    font-weight: normal;
    font-family: Arial;
    border: 0;
    text-transform: none;
}

div.features {
    width: 475px;
    min-height: 1215px;
    float: left;
    margin-right: 10px;
    position: relative;
}

.homepage-scroller .prev-slide, .homepage-scroller .next-slide {
    display: block;
    width: 31px;
    height: 28px;
    position: absolute;
    right: 10px;
    background-repeat: no-repeat;
    z-index: 1000;
    cursor: pointer;
}

.homepage-scroller .prev-slide {
    top: 10px;
    background-image: url(/img/home-arrow-up.png);
}

.homepage-scroller .next-slide {
    top: 565px;
    background-image: url(/img/home-arrow-down.png);
}

.homepage-scroller {
    position: fixed;
}

.homepage-scroller, .homepage-scroller li {
    width: 475px;
    height: 750px;
    margin: 0;
    padding: 0;
}

.homepage-scroller {
    overflow: hidden;
}

.homepage-scroller li.image {
    position: relative;
    height: 750px;
    background-repeat: no-repeat;
    background-position: top left;
}

.homepage-scroller li .scroller-text {
    background-color: #FFF;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 120px;
}

.big-ads-scroller, .big-ads-scroller li {
    width: 474px;
    height: 474px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}

.big-ads-scroller {
    margin-bottom: 5px;
}

.big-ads-scroller li {
    float: left;
}

.big-ads-scroller .prev-slide, .big-ads-scroller .next-slide {
    display: block;
    width: 9px;
    height: 18px;
    position: absolute;
    bottom: 5px;
    background-repeat: no-repeat;
    z-index: 1000;
    cursor: pointer;
}

.big-ads-scroller .prev-slide {
    right: 30px;
    background-image: url(/img/featured-editorial-prev.png);
}

.big-ads-scroller .next-slide {

    right: 10px;
    background-image: url(/img/featured-editorial-next.png);
}

.homepage-scroller, .homepage-scroller a, .homepage-scroller a:visited {
    color: #000;
    font-size: 14px;
}

.homepage-scroller h2 {
    font-family: Anton;
    font-weight: normal;
    font-size: 26px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.homepage-scroller a {
    display: block;
    width: 420px;
    padding-right: 20px;
    background-image: url(/img/newsletter-submit.png);
    background-repeat: no-repeat;
    background-position: right 12px;
    height: 24px;
    margin: 0;
    padding: 0;
}

.homepage-scroller p {
    line-height: 1em;
    padding: 0;
}

.homepage div.content {
    float: left;
    width: 475px;
}

.content p, .content div {
    line-height: 1.3em;
    margin-bottom: 10px;
}

.homepage .content p, .homepage .content div, .buy-crack li p {
    line-height: 1.2em;
    padding: 0;
    height: auto;
    margin-bottom: 15px;
}

.homepage .content ul {
    margin: 10px 0 10px 20px;
}

.homepage .content ul.menu {
    margin: 0;
}

.homepage .content p a, .homepage .content div a, .homepage .content ul li a {
    /*font-weight: bold;*/
}

.content form div.input, .content form div.calendars {
    margin-bottom: 0;
    line-height: 1em;
}

.content form div.calendars div {
    margin-bottom: 8px;
}

div.textonly p {
    padding: 0;
}

.listings p, .address p {
    line-height: 1.2em;
    margin-bottom: 0px;
}

.homepage .editorials {
    clear: both;
    width: 480px;
}

.index div.content, .event div.content, .venue div.content {
    float: left;
    width: 463px;
    padding-left: 10px;
    border-left: 1px solid #999;
    min-height: 1915px;
    margin-bottom: 20px;
}

.index .editorials, .event .editorials, .venue .editorials {
    clear: both;
    width: 480px;
    margin-top: 3px;
}

.editorials li {
    width: 114px;
    height: 234px;
    overflow: hidden;
    margin-right: 6px;
    margin-bottom: 6px;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 1.5em;
}

.editorials h2 {
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2em;
    margin-bottom: 6px;
    margin-top: 0;
}

.editorials li p {
    line-height: 1.2em;
}

.editorials li.double {
    width: 234px;
}

.footer-menu {
    padding: 15px 0 20px 0;
    clear: both;
    border-top: 1px solid #999;
}

.footer-menu li {
    border-right: 1px solid #000;
    padding-right: 10px;
    margin-right: 5px;
}

.footer-menu li.buy, .footer-menu li.credit {
    border-right: 0;
    padding-right: 0;
    margin-right: 0;
}

.footer-menu li.credit, .footer-menu li.terms, .footer-menu li.copyright {
    float: right;
}

.listings {
    clear: both;
    margin-top: 5px;
}

.listings p {
    line-height: 16px;
    overflow: hidden;
}

.listings p.venue {
    height: 16px;
}

.listings p.description {
    height: 50px;
}

.listings h2 {
    font-family: Arial;
    font-size: 19px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    line-height: 20px;
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.listings .venue {
    font-weight: bold;
    font-size: 14px;
    padding: 0;
    margin: 0;
}

.listings img {
    float: left;
    margin-right: 10px;
}

.listings li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    clear: both;
    height: 114px;
}

.listings li p {
    height: 60px;
}

.listings .links {
    margin-top: 10px;
    float: left;
}

.listings .links li {
    height: auto;
    border: 0;
    padding: 0 3px 0 0;
    border-right: 1px solid black;
}

.listings .links li:last-child {
    border-right: 0;
}

.article .features, .article .content, .homepage .features, .homepage .content {
    min-height: 600px;
}

.article p {
    clear: both;
    padding: 10px 0;
}

.article form {
    margin-bottom: 20px;
}

.article input.text, .article textarea, .event input.text, .event textarea, .venue input.text .venue textarea {
    border: 1px solid #A2A2A2;
    padding: 5px;
    margin-bottom: 5px;
}

.article input.short, .event input.short, .venue input.short {
    width: 220px;
}

.article input.very-short, .event input.very-short, .venue input.very-short {
    width: 70px;
}

.article input.long, .article textarea, .event input.long, .event textarea, .venue input.long, .venue textarea {
    width: 455px;
}

.event input.long, .venue input.long {
    width: 450px;
}

.article label, .event label, .venue label {
    display: none;
}

.article label.checkbox-label {
    display: inline;
}

.article input.button, .event input.button, .venue input.button {
    float: right;
    border: 0;
    background-color: #F0F0F0;
    margin: 0 10px 0 0;
    padding: 3px;
    width: 50px;
}

#map_canvas, #map {
    width: 240px;
    height: 210px;
    float: left;
}

div.address {
    float: left;
    margin-left: 10px;
    width: 213px;
}

.article .resetlink {
    float: left;
    margin: 0;
    padding: 0;
    line-height: 1em;
}

.content ul.archive-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.archive-list li {
    float: left;
    width: 145px;

    margin-right: 7px;
    margin-left: 6px;
    margin-bottom: 10px;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    color: #C09853;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert-error {

    color: #B94A48;

    background-color: #F2DEDE;
    border-color: #EED3D7;
}

.alert ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.customSelect {
    background-color: #FFF;
    border: 1px solid #A2A2A2;
    width: 234px;
    height: 20px;
    margin-right: 8px;
    margin-bottom: 8px;
    padding: 7px 6px 0px 6px;
    background-image: url(/img/newsletter-submit.png);
    background-repeat: no-repeat;
    background-position: 234px center;
    font-size: 11px !important;
}

.customSelectInner {
    width: 100% !important;
    white-space: nowrap;
}

select {
    font-size: 11px !important;

}

.calendars, .search-buttons {
    float: left;
}

.search-buttons {
    position: relative;
}

.date-container, .keyword-container, .postcode-container {
    float: left;
    position: relative;
    border: 1px solid #A2A2A2;
    width: 90px;
    height: 20px;
    margin-left: 8px;
    margin-bottom: 8px;
    padding: 3px 3px 4px 3px;
}

.keyword-container, .postcode-container {
    width: 197px;
    background-image: url(/img/newsletter-submit.png);
    background-repeat: no-repeat;
    background-position: 190px center;
}

a.dp-choose-date {
    position: absolute;
    top: 5px;
    right: 6px;

    width: 16px;
    height: 16px;
    padding: 0;
    display: block;
    text-indent: -2000px;
    overflow: hidden;
    background: url(/img/calendar.png) no-repeat;
}

a.dp-choose-date.dp-disabled {
    background-position: 0 -20px;
    cursor: default;
}

input.dp-applied {
    width: 70px;
    float: left;
}

.search-buttons input.button {
    border: 0;
    width: 98px;
    height: 29px;
    margin-left: 8px;
    margin-bottom: 8px;
    padding: 6px 3px 6px 3px;
    display: block;
    float: left;
    background-color: #F0F0F0;
}

.search-buttons .do-search {
    background-image: url(/img/search.png);
    background-repeat: no-repeat;
    background-position: 76px center;
}

.search-buttons div.postcode-container {
    width: 267px;
    background-position: 260px center;
}

.search-buttons div.postcode-container input {
    width: 255px;
}

#location-box .button {
    float: right;
    margin-top: 10px;
}

/*.fb-like
{
	width:51px !important;
	overflow:hidden !important;
}*/

.fb-like {
    padding-top: 2px;
}

.social-links {
    margin: 15px 0 0 -3px;
    height: 36px;
}

.listings .social-links {
    float: right;
    margin: 5px 0 0 0;
}

.social-links li {
    height: auto;
    padding: 0;
    margin: -5px 0 0 0;
    border: 0;
    float: left;
    clear: none;
}

.social-links li.facebook {
    margin: -2px 2px 0 0;
}

.filter-links {
    list-style-type: none;
    clear: both;
    padding: 0;
    margin: 0;
}

.filter-links li {
    float: left;
    padding-right: 5px;
    border-right: 1px solid #000;
    margin-right: 5px;
}

.filter-links li:last-child {
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}

.pagination {
    text-align: center;
    margin-top: 20px;
}

.pagination ul {
    list-style-type: none;
    clear: both;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.pagination ul li {
    float: left;
    padding-right: 5px;
    border-right: 1px solid #000;
    margin-right: 5px;
}

.pagination ul li.active {
    font-weight: bold;
}

.pagination ul li:last-child {
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}

.contact-details {
    margin-top: 10px;
}

.listings li.month1, .listings li.month1 p.description {
    height: auto;
}

.add-venue a {
    margin-top: 5px;
}

.add-venue div {
    margin-bottom: 0;
}

.content .add-venue .select2-container {
    margin-bottom: 6px;
    font-weight: normal;
}

#s2id_event_category {
    width:232px;
    margin-right: 3px;
}

.content .add-venue .select2-container a {
    font-weight: normal;
}

.content .add-venue input {
    height: 16px;
    margin-top: 5px;
    font-size: 12px;
}

.add-venue .date-container {
    width: 103px;
    height: 16px;
    margin-top: 2px;
    padding: 2px 3px 5px 3px !important;
}

.add-venue .date-container .dp-choose-date {
    top: -1px;
    right: 3px;
}

.add-venue .date-container input {
    border: 0;
    box-shadow: none;
    margin: 0;
}

.add-venue div.from-date {
    margin-left: 0;
}

.add-venue div.to-date input {
    margin-left: 0 !important;
}

.add-venue textarea.short {
    height: 70px;
}

.prettyFile {
    margin: 10px 0;
    padding: 0;
}

.prettyFile input {
    margin-left: 0;
}

.prettyFile > input {
    display: none !important;
}

.prettyFile .input-append a.button {
    padding-top: 14px !important;
    height: 10px !important;;
    margin-top: 5px !important;
}

.ac_results {
    background-color: white;
    border: 1px solid black;
}

.ac_results li {
    padding: 4px 2px;
}

.ac_even {
    background-color: #EEE;
}

li.horoscope {
    height: auto;
}

li.horoscope h2 {
    height: auto;
    overflow: auto;
}

.horoscope p.description {
    height: auto;
}

.abc-logo {
    margin-top: 10px;
    text-align: left;
}

.event-dates {
    margin-left: 20px;
}

#newsletterModal.fade.in {
    top: 30%;
}

#newsletterModal .modal-header {
    text-align: center;
    font-family: Anton, sans-serif;
    font-weight: normal;
}

#newsletterModal .modal-body {
    text-align: center;
}

#newsletterModal .modal-footer {
    background-color: #FFF;
    text-align: center;
}

.pagination ul {
    border: 0;
    border-radius: 0;
    box-shadow: none;

}

.pagination ul > li > a, .pagination ul > li > span {
    padding: 0;
    margin: 0;
    border: 0;
    float: none;
    display: inline;
    color: #000 !important;
    background: none;

}